#menufixeddiv {
	position: fixed;
}

#menu {
	border-spacing: 0px;
	border-collapse: separate;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	border: 1px solid black;
	font-weight: bold;
}

#menu tr {
	padding: 0;
	margin: 0;
}

#menu td {
	padding: 0px;
	white-space: nowrap;
}


#menu a {
	border-top: 1px solid #373;
	border-bottom: 1px solid #373;
	margin: 0;
	color: #fff;
	padding: 6px 10px;
	background-color: #373;
	display: inline-block;
	width: 330px;
	text-decoration: none;
}

#menu .selected a {
	color: #000;
	background-color: #fff;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
}

#menu .firstselected  a {
	color: #373;
	background-color: #fff;
	border-top: 1px solid #fff;
	border-bottom: 1px solid black;
}

#menu .lastselected  a {
	color: #373;
	background-color: #fff;
	border-top: 1px solid black;
	border-bottom: 1px solid #fff;
}

#menu a:hover {
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: white;
	color: #000;
	text-decoration: none;
}


#menu .first a {
	border-top: 1px solid #373;
}

#menu .last a {
	border-bottom: 1px solid #373;
}
#menu .first a:hover,
#menu .firstselected a:hover,
#menu .postselected a:hover {
	border-top: 1px solid white;
}
#menu .last a:hover,
#menu .lastselected a:hover,
#menu .preselected a:hover {
	border-bottom: 1px solid white;
}

#menu .firstpreselected a:hover,
#menu .lastpostselected a:hover {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}

#menu .submenu {padding-left: 20px;}
/*
     FILE ARCHIVED ON 15:04:25 Feb 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:11:38 May 15, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/